html {
  min-height: 100%;
  position: relative;
}

body {
    background-image: url("img/white_brick_wall_@2X.png") ;
    margin: 0;
  	margin-bottom: 10%;
}
*{
    cursor: url(http://cur.cursors-4u.net/nature/nat-10/nat967.cur), auto !important;
}
ul, ol {
    list-style: none;
    z-index: 10;
}

nav {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.changeimg2{
    display: none;
}

.menu{
    margin: 0;
}

.menu li{
    margin: 0;
}

.menu li a {
    width: 50px;
    height: 50px;
    color: grey;
    text-decoration: none;
    padding: 3px 3px;
    display: block;
    margin: 0;
    transition: all .3s;
    border-style: solid;
    border-width: 3px;
    border-color: white;
}

.menu li a:hover {
    transition: all .3s;
    border-radius: 50% 50%;
    border-style: solid;
    border-width: 3px;
    border-color: white;
}

.menu > li {
    float: right;
}

#menudesplegable{
	width: 100%;
	height: 0;
	float: left;
	transition: all .3s;
	display: none;
	align-items: center;
	justify-content: center;
}

.butmenuabierto{
	cursor: pointer;
}

.butmenuabierto{
	background-color: #EFEFEF;
	padding: 0;
	margin: 0;
	transition: all .5s;
    background-color: blue;
}

.butmenuabierto{
	width: 16%;
	height: 0;
    border: 0;
    transition: all .2s;
    border-style: solid;
	background-color: black;
	color: black;
    font-family: fantasy;
    font-size: 1.7em;
}

.butmenuabierto{
    background-color: #2b2b2b;
    border-color: green;
    border-style: solid;
    color: white;
}

.butmenuabierto:hover{
	background-color: white;
    border-color: white;
    border-style: solid;
    color: #2b2b2b;
}

.content{
	width: 100%;
	height: 100%;
	position: absolute;
	display: flex;
	justify-content: center;
	padding-right: 25%;
}

aside{
	width: 25%;
	background-color: white;
	opacity: 0.9;
	margin-top: 7.5%;
	text-align: left;
	padding-top: 2%;
	padding-bottom: 4%;
	display: none;
	position: fixed;
	border-style: double;
	border-color: black;
	border-width: 5px;
	z-index: 100;
}

.productaside{
	width: 25%;
	background-color: white;
	opacity: 0.9;
	margin-top: 7.5%;
	text-align: left;
	padding-top: 2%;
	padding-bottom: 3%;
	display: none;
	position: fixed;
	border-style: double;
	border-color: black;
	border-width: 5px;
	z-index: 1090;
    display: none;
}

.closeform{
	width: 3.5em;
	height: 3.5em;
	background-color: white;
	border-radius: 50% 50%;
	border-style: double;
	border-color: black;
	border-width: 5px;
	position: absolute;
	float: right;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	top: -3%;
	right: -4%;
	transition: all .5s;
}

.closeform:hover{
	background-color: black;
	border-style: double;
	border-color: white;
	color: white;
	border-width: 5px;
}

.h1form{
	padding-bottom: 3%;
	font-size: 4em;
	text-align: center;
}

.h1product{
	padding-bottom: 3%;
	font-size: 4em;
	text-align: center;
    color: green;
}

b{
    color: green;
}

.textproduct{
    margin-left: 3%;
    margin-top: 7%;
    font-weight: bold;
}

.h2form{
	margin-top: 30%;
}

.labelform{
	padding-top: 2%;
	padding-bottom: 2%;
	margin-left: 10%;
	font-size: 1.5em;
}

input[type=text], input[type="password"], input[type="date"], input[type="email"], select{
	width: 87%;
	height: 1.4em;
	margin-top: -0.7%;
	margin-right: 12%;
	float: right;
	font-size: 1em;
	border-style: solid;
	border-color: black;
	border-width: 1px;
}

#inputsform{
	margin-bottom: 18%;
}

.envio, .borrar{
	cursor: pointer;
}

.input, .envio, .borrar{
	background-color: #EFEFEF;
	padding: .5rem;
	margin: .3rem 0;
	transition: all .5s;
    background-color: black;
}

.envio, .borrar {
	width: 40%;
    border: 1px;
    border-color: black;
    border-style: solid;
	background-color: white;
	color: black;
    font-family: fantasy;
    font-size: 1em;
}

.borrar {
    background-color: white;
    border: 1px;
    border-color: black;
    border-style: solid;
    color: black;
}

.envio:hover {
	background-color: black;
    border: 1px;
    border-color: white;
    border-style: solid;
    color: white;
}

.borrar:hover{
	background-color: black;
    border: 1px;
    border-color: white;
    border-style: solid;
    color: white;
}

.labelfinal{
	margin-top: 15%;
	margin-left: 10%;
	margin-right: 10%;
	font-size: 1.1em;
}

.but{
	color: darkblue;
	text-decoration: none;
	cursor: pointer;
}

.but:hover{
	color: blue;
	text-decoration: none;
}

.jumbotron{
    background-color: #098336;
    color: white;
    text-align: right;
}

.panel-heading{
    background-color:#098336 !important;
    color: white !important;
}

.panel-body{
    color: #2b2b2b !important;
}

.navbar{
     background-color: #2b2b2b;
}

.navbar-brand:link, navbar-brand:visited {
    color: #00A90F !important;
}

.navbar-brand:hover , navbar-brand :active {
    color:white !important; 
}

#navbar li a:link,  #navbar li a:visited  {
    color: white !important;
}

#navbar li a:hover, #navbar li a:active  {
    color:  #00A90F   !important;
}

.imgg{
	width: 200px;
	height: 150px;
	float: left;
	
}

.productos{
    width: 44%;
    margin: 3% 3%;
    float: left;
	border-style: double;
	border-color: green;
	border-width: 5px;
    color: green;
}

.butproduct{
	cursor: pointer;
}

.butproduct{
	background-color: #EFEFEF;
	padding: .5rem;
	margin: .3rem 0;
	transition: all .5s;
    background-color: green;
}

.butproduct {
	width: 40%;
    border: 1px;
    border-color: green;
    border-style: solid;
	background-color: white;
	color: black;
    font-family: fantasy;
    font-size: 1em;
}

.butproduct {
    background-color: white;
    border: 1px;
    border-color: green;
    border-style: solid;
    color: green;
}

.butproduct:hover{
	background-color: green;
    border: 1px;
    border-color: white;
    border-style: solid;
    color: white;
}

.button{
	display: flex;
    justify-content: center;
    cursor: pointer;
	padding-top: 5px;
	margin-left: 50px;
    cursor: url(http://cur.cursors-4u.net/nature/nat-10/nat966.ani), url(http://cur.cursors-4u.net/nature/nat-10/nat966.gif), auto !important; 
}

.boton1:hover{
	cursor: pointer;
	background: linear-gradient(#00A90F,#00BDB9);
}

.boton1{
     
	width:250px; 
	height:50px;
	color: #000000;
    cursor: url(http://cur.cursors-4u.net/nature/nat-10/nat966.ani), url(http://cur.cursors-4u.net/nature/nat-10/nat966.gif), auto !important; 
}

.imagen{
	width: 150px;
	height: 120px;
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 2%;
}

.credito{
	width: 100%;
	background-color: #2b2b2b;
    position: absolute;
    bottom: 0;
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 600px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover {
    background: #00d9ff;
}

.imagen1{
	width: 400px;
	height: 350px;

}

.derechosarcan{
    margin-top: 1%;
    margin-right: 3%;
    float: right;
    font-size: 1.7em;
    color: white;
}

.tabla{
	width: 100%;
	border-radius: 6px 6px;
	background-color: #098336;
	padding-bottom: 3%;
	position: relative;
	z-index: 9999;
}

.tablecontainer{
    padding-top: 3%;
    margin-left: 1%;
	margin-right: 1%;
	overflow-y:auto;
}

#container{
    margin-bottom: 20%;
}

table{
	background-color: white;
}

th,td{
	border: solid 1px black;
	padding: 20px;
}

thead{
	background-color: #2b2b2b;
	border-bottom: solid 5px black; 
	color: white;
}

.rowtable:hover{
	background-color: #eee;
}

#buttable{
	cursor: pointer;
}

#buttable{
	background-color: #EFEFEF;
	padding: .5rem;
	margin: .3rem 0;
	transition: all .5s;
    background-color: green;
    margin-top: 3%;
}

#buttable{
	width: 30%;
    border: 1px;
    border-color: white;
    border-style: solid;
	background-color: white;
    font-family: fantasy;
    font-size: 1em;
}

#buttable{
    background-color: #2b2b2b;
    border: 1px;
    border-color: white;
    border-style: solid;
    color: white;
}

#buttable:hover{
	background-color: white;
    border: 1px;
    border-color: #2b2b2b;
    border-style: solid;
    color: #2b2b2b;
}